/*
 Theme Name:   InteriorismoDmitry
 Theme URI:    http://www.interiorismodmitry.com
 Description:  InteriorismoDmitry Child Theme
 Author:       StratDigital
 Author URI:   http://www.stratdigital.es
 Template:     avada
 Version:      1.0.0
*/

@import url("../avada/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */



.home .post-content {
text-align: center;
z-index:100;
background: transparent url(images/fondo_portada.jpg) repeat-x;
}

.home .post-content .avada-row {
text-align: justify;}

.home object {
margin: 0 auto;
 z-index:-1;
 }

.home #main{
padding-top: 0 !important;
padding-left: 0 !important;
padding-right: 0 !important;
}
.home .post-content p {
margin: 0;
padding: 0;}

.page-title h1 {
color: #e10707; 
text-shadow: 1px 2px 1px #FFFFFF;
}


.button.large, .wpcf7-form input.button.large, .gform_wrapper .gform_button.large {
text-shadow: 0 1px 0 #333;}

#gallery-1 img {
    border: 2px solid #333;
}

.image .image-extras {
    background-image: -moz-linear-gradient(center top , #333333 0%, #666666 100%) !important;
}

.image .image-extras .image-extras-content h3, .image .image-extras .image-extras-content h2, .image .image-extras .image-extras-content a {
color: #FFF !important;}


.fusion-header-wrapper .minilogo {
	display: none;
}

.fusion-is-sticky .minilogo {
	display: block;
	position: absolute;
}

.fusion-is-sticky ul#menu-header-menu {
	margin: 17px 0px;
}

.post-content ul.arrow li, .fusion-post-content ul.arrow li {
	text-align: left;
}

.fusion-content-boxes .fusion-column h2 {
    text-align: left;
    color: #A9141A !important;
    font-weight: bold !important;
    font-size: 16px !important;
}

.fusion-header .fusion-mobile-selector {
    background-color: #f2f2f2;
    border:0;
    font-size: 12px;
    height: 35px;
    line-height: 35px;
    color: #333333;
}

.fusion-header .fusion-mobile-nav-item a {
    color: #333333;
    font-size: 12px;
    background-color: #fff;
    border-color: #ccc;
    height: 35px;
    line-height: 35px;
}

.fusion-header .fusion-mobile-nav-item a:hover {
    background-color: #CCC;
}